/*
* @Author: Administrator
* @Date:   2017-01-11 15:33:23
* @Last Modified by:   Administrator
* @Last Modified time: 2017-01-11 16:32:03
*/
.project {
    position: absolute;
    right: 0;
    bottom: 0;
    /*margin: 0 0 15px 15px;*/
}
.project {
    float: left;
    width: 200px;
    height: 235px;
}
.grid {
    width: 1055px;
    margin: 0 auto;
    position: relative;
}
div.projects {
    height: 270px;
}
div.projects {
    float: left;
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
}
div.projects .controls {
    position: absolute;
    right: 0;
    bottom: 15px;
}
div.projects .controls {
    float: left;
    width: 200px;
    height: 235px;
}
.controls .mask {
    float: left;
    position: relative;
    background: url(../img/1_zheng.png) no-repeat;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
div.projects .controls .bottom{
      -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
div.projects .controls .bottom {
    background: url(../img/1_zheng.png) no-repeat;
    position: absolute;
    bottom: -9px;
    right: 0;
    width: 200px;
    height: 66px;
}

div.projects .controls .bottom+.bottom+.bottom {
    bottom: -3px;
}
div.projects .controls .bottom+.bottom {
    bottom: -6px;
}

div.projects .controls:hover .bottom+.bottom+.bottom {
    bottom: -8px;
}
div.projects .controls:hover .bottom+.bottom {
    bottom: -14px;
}
div.projects .controls:hover .bottom {
    bottom: -20px;
}


.project.ani0 {
    right: 854px;
    bottom: 10px;
}
.project.ani1 {
    right: 638px;
    bottom: 10px;
}
.project.ani2 {
    right: 422px;
    bottom: 10px;
}
.project.ani3 {
    right: 206px;
    bottom: 10px;
}


.project .front_0 {
    background: url(../img/1_zheng.png) no-repeat;
    display: table;
}
.project .front_1 {
    background: url(../img/2_zheng.png) no-repeat;
    display: table;
}
.project .front_2 {
    background: url(../img/3_zheng.png) no-repeat;
    display: table;
}
.project .front_3 {
    background: url(../img/4_zheng.png) no-repeat;
    display: table;
}
.project .back_fz, .project .front {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.project .back_0 {
    background: url(../img/1_fan.png) no-repeat;
}
.project .back_1 {
    background: url(../img/2_fan.png) no-repeat;
}
.project .back_2 {
    background: url(../img/3_fan.png) no-repeat;
}
.project .back_3 {
    background: url(../img/4_fan.png) no-repeat;
}
.project .back_fz, .project .front {
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
    height: 235px;
    padding: 0 16px;
    text-align: center;
}

.project, .project .back_fz, .project .front, .socials a, .transform_holder .back_fz, .transform_holder .front, .transform_holder .transform {
    -webkit-transition: all 1s cubic-bezier(0.68,-.55,.265,1.55);
    -moz-transition: all 1s cubic-bezier(0.68,-.55,.265,1.55);
    -o-transition: all 1s cubic-bezier(0.68,-.55,.265,1.55);
    -ms-transition: all 1s cubic-bezier(0.68,-.55,.265,1.55);
    transition: all 1s cubic-bezier(0.68,-.55,.265,1.55);
}
.project {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -o-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
}
.project .back_fz, .project .front {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.project .front {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
}
 .project .back_fz {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
 .project.hover .front, .project:hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

 .project.hover .back_fz, .project:hover .back_fz {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.emailS{
	margin-top: -10px!important;
	width: 200px;
    height: 236px;
    right: -10px;
    position: relative;
}
